id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.tenant_details.v1.0
language: de-DE
content:
  general-info.title: Allgemeine Einstellungen
  company-profile.title: Unternehmensprofil
